<fomod> 
	<Name>Open Animations 3PP</Name> 
	<Author>acenetizen</Author> 
	<Version>1.27</Version> 
	<Website>https://www.discord.gg/ostim</Website> 
	<Description>Intimate and adult content for one male and multiple females.</Description> 
	<Groups>
		<element>Animation</element>
	</Groups> 
</fomod> 
